#about {
  padding-top: 40px;
}

.about__top {
}

.about__topContainer {
  max-width: 870px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .about__topContainer {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.about__topItemsWrapper {
}

.about__topItems {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 18px;
}

.about__topItem {
  width: 49%;
  border: 1px solid #000;
}

.about__topItem a {
  display: flex;
  gap: 15px;
}
@media screen and (max-width: 999px) {
  .about__topItem a {
    flex-direction:column;
  }
}

.about__topItemImage {
  width: 35.7143%;
}

@media screen and (max-width: 999px) {
  .about__topItemImage {
    width: 100%;
  }
}

.about__topItemImage img {
  width: 100%;
}

.about__topItemText {
  display: flex;
  align-items: center;
  width: calc(100% - 40.7143% - 15px);
  justify-content: space-between;
}

@media screen and (max-width: 999px) {
  .about__topItemText {
    padding-left: 6px;
    padding-right: 6px;
    box-sizing: border-box;
    width: 100%;
  }
}

.about__topItemTextContent {
  font-family: "Noto Sans JP";
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.02em;
  line-height: 1.44444444444;
  text-align: left;
  color: #1f1f1f;
}

@media screen and (max-width: 999px) {
  .about__topItemTextContent {
    font-size: 11px;
    line-height: 1.5;
    padding-bottom: 10px;
  }
}

.about__topItemTextContent span {
  color: #ff852d;
}

.about__topItemTextIcon {
  width: 27.25px;
}

@media screen and (max-width: 999px) {
  .about__topItemTextIcon {
    display: none;
  }
}

.about__main {
  padding-top: 104px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .about__main {
    padding-top: 30px;
  }
}

.about__main::before {
  position: absolute;
  display: block;
  content: "ABOUT US";
  font-family: Outfit;
  font-weight: 500;
  font-size: 141px;
  letter-spacing: 0.06em;
  text-align: left;
  color: #f7f7f7;
  left: 9.1%;
  top: 0.5%;
}

@media screen and (max-width: 999px) {
  .about__main::before {
    display: none;
  }
}

.about__mainContainer {
  max-width: 1220px;
  width: 100%;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .about__mainContainer {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    margin-bottom: 30px;
  }
}

.about__mainContents {
  position: relative;
  width: 100%;
}

@media screen and (max-width: 999px) {
  .about__mainContents {
    flex-direction:column;
    display: flex;
    gap: 30px;
  }
}

.about__mainImage {
  width: 62.2951%;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .about__mainImage {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}

.about__mainText {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 53.4426229508%;
  background-color: #fff;
  padding-bottom: 24px;
}

@media screen and (max-width: 999px) {
  .about__mainText {
    width: 100%;
    position: static;
  }
}

.about__mainTextHead {
  display: flex;
  flex-direction: column;
  padding-bottom: 12px;
}

.about__mainTextHead h2 {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.2em;
  line-height: 60px;
  text-align: left;
  color: #797979;
  margin-bottom: -10px;
}

.about__mainTextHead p {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 28px;
  letter-spacing: 0.04em;
  line-height: 1.71428571429;
  text-align: left;
  color: #000;
}

@media screen and (max-width: 999px) {
  .about__mainTextHead p {
    font-size: 20px;
  }
}

.about__mainTextContent {
  width: 615px;
  height: 88px;
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 2.42857142857;
  text-align: left;
  color: #222;
}

@media screen and (max-width: 999px) {
  .about__mainTextContent {
    width: 100%;
  }
}

.about__slidersWrapper {
  padding-top: 85px;
  padding-bottom: 53px;
}

@media screen and (max-width: 999px) {
  .about__slidersWrapper {
    padding-bottom: 30px;
  }
}

.about__sliders .slick-list {
}

.about__sliders .slick-track {
  display: flex;
  gap: 27px;
  padding-top: 30px;
}

.about__slider img {
  object-fit: cover;
  width: 279px;
}

@media screen and (max-width: 999px) {
  .about__slider img {
    width: 150px;
  } 
}

.about__slider:nth-child(even) img {
  margin-top: -30px;
}
